.ramcol100 {
  text-align: center;
  border: 6px double #778899!important;
  border-radius: 12em / 8em   ;
  padding: 2px!important;
}
.ramcol100:hover {
  border: 6px solid #778899!important;
}
.ramcol200 {
  text-align: center;
  border: 6px double #187b18!important;
  border-radius: 12em / 8em;
  padding: 2px!important;
}
.ramcol200:hover {
  border: 6px solid #187b18!important;
}
.ramcol300 {
  text-align: center;
  border: 6px double #8c159e!important;
  border-radius: 12em / 8em;
  padding: 2px!important;
}
.ramcol300:hover {
  border: 6px solid #8c159e!important;
}
.ramcol101 {
  text-align: center;
  border: 8px solid #187b18!important;
  border-radius: 33px 33px 8px 8px   ;
  padding: 2px!important;
}
.ramcol201 {
  text-align: center;
  border: 8px solid #8c159e!important;
  border-radius: 33px 33px 8px 8px   ;
  padding: 2px!important;
}
.ramcol301 {
  text-align: center;
  border: 8px solid #778899!important;
  border-radius: 33px 33px 8px 8px   ;
  padding: 2px!important;
}




div.scrollable {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: auto;
}





img.lvsev {
  border-radius: 40%!important;
  background-color: lightgreen;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
img.lvsev1 {
  border-radius: 40%!important;
  background-color: orange;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}




#search-searchword .inputbox {
  text-align: center;
  border: 4px double #7a1c0b;
  border-radius: 10px;
  padding: 5px!important;
}


.divcol100 {
  text-align: center;
  border: 4px double #7a1c0b;
  border-radius: 10px;
  padding: 5px!important;
}

.divcol100k {
  text-align: center;
  border: 6px double #778899!important;
  border-radius: 10px;
  padding: 2px!important;
}
.divcol100b {
  text-align: center;
  border: 6px double #4b0082!important;
  border-radius: 10px;
  padding: 2px!important;
}
.divcol111 {
  text-align: center;
  border: 6px double #4b0082!important;
  border-radius: 10px;
  padding: 2px!important;
}
.divcol300 {
  text-align: center;
    border: 0px!important;
    padding: 0px !important;
}
.divcol101 {
  text-align: center;
  border-top: 4px double #7a1c0b;
  border-left: 4px double #7a1c0b;
  border-right: 4px double #7a1c0b;
  border-radius: 10px;
  padding: 2px!important;
}

.divcol200 {
   background-image: url("/images/cafe/Grund/ico-hint33.png")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
  text-align: center;
  border-top: 4px double #7a1c0b;
  border-left: 4px double #7a1c0b;
  border-right: 4px double #7a1c0b;
  border-radius: 10px;
  padding: 5px!important;
}


table.table100 {
    width: auto% !important;
    background-image: url("/images/cafe/Grund/ico-back14a.jpg")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
}
table.table101 {
   table-layout: auto !important;
    width: 100% !important;
    background-image: url("/images/cafe/Grund/ico-back14a.jpg")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
}
  
table.table200 {
    width: auto% !important;
    background-image: url("/images/cafe/Grund/ico-back14b.jpg")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
}

table.table300 {
    width: auto% !important;
    background-image: url("/images/cafe/Grund/ico-back14c.jpg")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
}

table.table400 {
    width: auto% !important;
    border: 0px!important;
    padding: 0px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:left;
    color: #000000!important;
    box-shadow: inset -4px -1px 3px 2px #4b0082!important;
    -webkit-box-shadow: inset -4px -1px 3px 2px #4b0082!important;
    -moz-box-shadow: inset -4px -1px 3px 2px #4b0082!important;
    -o-box-shadow: inset -4px -1px 3px 2px #4b0082!important;
    border-radius: 8px!important;
}

th.thstern {
    width:auto!important;
    background-image: url("/images/new/Main/ico-backstern.png")!important;
    background-size: 100% 100%;
    background-repeat: no-repeat!important;
    text-align:center!important;
    border-style:double;
    border-color: #6b8e23;
    border: 0px  !important;
    box-shadow: none  !important;
}



th.tha01 {
    width: auto !important;
    color: #000000;
    border: 0px!important;
    padding: 3px !important;
    padding-top: 6px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Britannic Bold';
    font-size: 30px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px 4px 1px 2px #800000!important;
    -webkit-box-shadow: inset 0px 4px 1px 2px #800000!important;
    -moz-box-shadow: inset 0px 4px 1px 2px #800000!important;
    -o-box-shadow: inset 0px 4px 1px 2px #800000!important;
    border-radius: 8px!important;
}
th.tha02 {
    width: auto !important;
    color: #000000;
    border: 0px!important;
    padding: 4px !important;
    padding-top: 6px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Arial Narrow';
    font-size: 22px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px 4px 1px 2px #800000!important;
    -webkit-box-shadow: inset 0px 4px 1px 2px #800000!important;
    -moz-box-shadow: inset 0px 4px 1px 2px #800000!important;
    -o-box-shadow: inset 0px 4px 1px 2px #800000!important;
    border-radius: 8px!important;
}
th.tha03 {
    width: auto !important;
    background-image: url("/images/cafe/Grund/ico-back3.jpg")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
    color: #000000;
    border: 0px!important;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px 0px 6px 2px #800000!important;
    -webkit-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -moz-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -o-box-shadow: inset 0px 0px 6px 2px #800000!important;
    border-radius: 8px!important;
}
th.tha04 {
    width: auto !important;
    background-image: url("/images/cafe/Grund/ico-back7.jpg")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
    color: #000000;
    border: 0px!important;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px 0px 6px 2px #800000!important;
    -webkit-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -moz-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -o-box-shadow: inset 0px 0px 6px 2px #800000!important;
    border-radius: 8px!important;
}
th.tha04a {
    width: auto !important;
    background-image: url("/images/cafe/Grund/ico-back1.jpg")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
    color: #000000;
    border: 0px!important;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Arial Narrow';
    font-size: 18px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px 0px 6px 2px #800000!important;
    -webkit-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -moz-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -o-box-shadow: inset 0px 0px 6px 2px #800000!important;
    border-radius: 8px!important;
}
th.tha04b {
    width: auto !important;
    background-image: url("/images/cafe/Grund/ico-back10d.jpg")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
    color: #000000;
    border: 0px!important;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Arial Narrow';
    font-size: 18px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px 0px 6px 2px #800000!important;
    -webkit-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -moz-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -o-box-shadow: inset 0px 0px 6px 2px #800000!important;
    border-radius: 8px!important;
}
th.tha05 {
    width: auto !important;
    color: #000000;
    border: 0px!important;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px 2px 0px 1px #800000!important;
    -webkit-box-shadow: inset 0px 2px 0px 1px #800000!important;
    -moz-box-shadow: inset 0px 0px 2px 1px #800000!important;
    -o-box-shadow: inset 0px 0px 2px 1px #800000!important;
    border-radius: 8px!important;
}
th.tha06 {
    width: auto !important;
    background-image: url("/images/cafe/Grund/ico-back7.jpg")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
    color: #ffff00;
    border: 0px!important;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px 0px 6px 2px #800000!important;
    -webkit-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -moz-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -o-box-shadow: inset 0px 0px 6px 2px #800000!important;
    border-radius: 8px!important;
}
th.tha07 {
    width: 100px !important;
    color: #000000;
    border: 0px!important;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:left;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    -webkit-box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    -moz-box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    -o-box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    border-radius: 8px!important;
}
th.tha08 {
    width: auto !important;
    background-image: url("/images/cafe/Grund/ico-back10a.jpg")!important;
    background-size: 100% 100%;
    background-repeat: no-repeat!important;
    color: yellow!important;
    border: 0px!important;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Arial Narrow';
    font-size: 20px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px 0px 6px 2px #800000!important;
    -webkit-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -moz-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -o-box-shadow: inset 0px 0px 6px 2px #800000!important;
    border-radius: 8px!important;
}

th.thxx {
    height: 0.1px !important;
    background: transparent !important;
    border: 0px!important;
    outline: none!important;
    box-shadow: none!important;
}

th.thxli {
    width:auto!important;
    background: transparent !important;
    color: #000000;
    border: 0px  !important;
    padding-left: 1px!important;
    padding-right: 5px!important;
    text-align: left !important;
    font-weight: solid !important;
    box-shadow: inset 3px 0px 4px 1px #7a1c0b!important;
    border-radius: 6px!important;
}

th.thxre {
    width:auto!important;
    background: transparent !important;
    color: #000000;
    border: 0px  !important;
    padding-left: 1px!important;
    padding-right: 5px!important;
    text-align: left !important;
    font-weight: solid !important;
    box-shadow: inset -3px 0px 4px 1px #7a1c0b!important;
    border-radius: 6px!important;
}

td.tdxli {
    width:auto!important;
    background: transparent !important;
    color: #000000;
    border: 0px  !important;
    padding-left: 1px!important;
    padding-right: 5px!important;
    text-align: left !important;
    font-weight: solid !important;
    box-shadow: inset 3px 0px 4px 1px #7a1c0b!important;
    border-radius: 6px!important;
}

td.tdxre {
    width:auto!important;
    background: transparent !important;
    color: #000000;
    border: 0px  !important;
    padding-left: 1px!important;
    padding-right: 5px!important;
    text-align: left !important;
    font-weight: solid !important;
    box-shadow: inset -3px 0px 4px 1px #7a1c0b!important;
    border-radius: 6px!important;
}

th.thb01 {
    border: 0px!important;
    height: 15px!important;
    background: none !important;
    box-shadow: inset 2px 2px 2px 1px #000000!important;
    border-radius: 8px!important;
}
td.tdka01 {
    width: 120px !important;
    height: 160px !important;
    background:none !important;
    background-image: url("/images/cafe/Diverse/div-normaletur1.png")!important;
    background-size: 100% 100%!important;
    background-repeat: no-repeat!important;
    color: rgba(255, 255, 255, 0.92)!important;
    border: 0px!important;
    padding: 0px !important;
    padding-left: 6px !important;
    margin: 0px !important;
    vertical-align:top;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
}
td.tdka02 {
    width: 120px !important;
    height: 160px !important;
    background:none !important;
    background-image: url("/images/cafe/Diverse/div-abenteuertur1.png")!important;
    background-size: 100% 100%!important;
    background-repeat: no-repeat!important;
    color: rgba(255, 255, 255, 0.92)!important;
    border: 0px!important;
    padding: 0px !important;
    padding-left: 6px !important;
    margin: 0px !important;
    vertical-align:top;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
}
td.tdka03 {
    width: 120px !important;
    height: 160px !important;
    background:none !important;
    background-image: url("/images/cafe/Diverse/div-bonustur1.png")!important;
    background-size: 100% 100%!important;
    background-repeat: no-repeat!important;
    color: rgba(255, 255, 255, 0.92)!important;
    border: 0px!important;
    padding: 0px !important;
    padding-left: 6px !important;
    margin: 0px !important;
    vertical-align:top;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
}
td.tdka04 {
    width: 120px !important;
    height: 160px !important;
    background:none !important;
    background-image: url("/images/cafe/Diverse/div-festtagstur1.png")!important;
    background-size: 100% 100%!important;
    background-repeat: no-repeat!important;
    color: rgba(255, 255, 255, 0.92)!important;
    border: 0px!important;
    padding: 0px !important;
    padding-left: 6px !important;
    margin: 0px !important;
    vertical-align:top;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
}
td.tdka05 {
    width: 120px !important;
    height: 160px !important;
    background:none !important;
    background-image: url("/images/cafe/Diverse/div-normaletur5.png")!important;
    background-size: 100% 100%!important;
    background-repeat: no-repeat!important;
    color: rgba(255, 255, 255, 0.92)!important;
    border: 0px!important;
    padding: 0px !important;
    padding-left: 6px !important;
    margin: 0px !important;
    vertical-align:top;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
}
td.tdka06 {
    width: 120px !important;
    height: 160px !important;
    background:none !important;
    background-image: url("/images/cafe/Diverse/div-normaletur6.png")!important;
    background-size: 100% 100%!important;
    background-repeat: no-repeat!important;
    color: rgba(255, 255, 255, 0.92)!important;
    border: 0px!important;
    padding: 0px !important;
    padding-left: 6px !important;
    margin: 0px !important;
    vertical-align:top;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
}


td.tda01ok {
    width: auto !important;
    background-image: url("https://mrseppscafe.com/images/cafe/Grund/ico-back4.jpg")!important;
    border: 0px!important;
    color: #000000;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:left!important;
    font-weight: bold !important;
    box-shadow: inset 2px 2px 0px 2px #006400!important;
    border-radius: 8px!important;
}
td.tda04ok {
    width: auto !important;
    background-image: url("https://mrseppscafe.com/images/cafe/Grund/ico-back4.jpg")!important;
    border: 0px!important;
    color: #000000;
    padding: 5px !important;
    padding-left: 15px !important;
    margin: 0px !important;
    text-align:left;
    font-weight: bold !important;
    box-shadow: inset 0px 2px 0px 1px #8b4513!important;
    border-radius: 8px!important;
}




td.tda01 {
    width: auto !important;
    background: none !important;
    border: 0px!important;
    color: #000000;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:left!important;
    font-weight: bold !important;
    box-shadow: inset 2px 2px 0px 2px #006400!important;
    border-radius: 8px!important;
}
td.tda02 {
    width: auto !important;
    background: none !important;
    border: 0px!important;
    color: #000000;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:left;
    box-shadow: inset 0px 2px 0px 1px #8b4513!important;
    border-radius: 8px!important;
}
td.tda03 {
    width: auto !important;
    background: none !important;
    border: 0px!important;
    color: #000000;
    padding: 0px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center;
    font-weight: bold !important;
    box-shadow: inset 0px 2px 0px 1px #8b4513!important;
    border-radius: 8px!important;
}
td.tda04 {
    width: auto !important;
    background: none !important;
    border: 0px!important;
    color: #000000;
    padding: 5px !important;
    padding-left: 15px !important;
    margin: 0px !important;
    text-align:left;
    font-weight: bold !important;
    box-shadow: inset 0px 2px 0px 1px #8b4513!important;
    border-radius: 8px!important;
}
td.tda05 {
    width: auto !important;
    background: none !important;
    border: 0px!important;
    color: #000000;
    padding: 5px !important;
    padding-left: 15px !important;
    margin: 0px !important;
    text-align:left;
    font-weight: bold !important;
    box-shadow: inset 0px 2px 0px 1px #d2691e!important;
    border-radius: 8px!important;
}
td.tda06 {
    width: auto !important;
    background: none !important;
    border: 0px!important;
    color: #0000ff!important;
    padding: 5px !important;
    padding-left: 15px !important;
    margin: 0px !important;
    text-align:left;
    font-family: 'Britannic Bold';
    font-size: 20px!important;
    font-style: italic!important;
    font-weight: bold !important;
    box-shadow: inset 0px 1px 6px 3px #800000!important;
    -webkit-box-shadow: inset 0px 1px 6px 3px #800000!important;
    -moz-box-shadow: inset 0px 1px 6px 3px #800000!important;
    -o-box-shadow: inset 0px 1px 6px 3px #800000!important;
    border-radius: 8px!important;
}
td.tda07 {
    width: auto !important;
    background: none !important;
    border: 0px!important;
    color: #0000ff!important;
    padding: 5px !important;
    padding-left: 15px !important;
    margin: 0px !important;
    text-align:left;
    font-family: 'Britannic Bold';
    font-size: 20px!important;
    font-style: italic!important;
    font-weight: bold !important;
    box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    -webkit-box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    -moz-box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    -o-box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    border-radius: 8px!important;
}
td.tda17 {
    width: auto !important;
    background-image: url("/images/cafe/Grund/ico-back3.jpg")!important;
    border: 0px!important;
    color: #0000ff!important;
    padding: 5px !important;
    padding-left: 15px !important;
    margin: 0px !important;
    text-align:left;
    font-size: 20px!important;
    font-style: italic!important;
    font-weight: bold !important;
    box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    -webkit-box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    -moz-box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    -o-box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    border-radius: 8px!important;
}

td.tda71 {
    width: auto !important;
    background-image: url("/images/cafe/Grund/ico-back3.jpg")!important;
    border: 0px!important;
    color: #000000;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:left!important;
    font-weight: bold !important;
    box-shadow: inset 2px 2px 0px 2px #006400!important;
    border-radius: 8px!important;
}

td.tda08 {
    width: auto !important;
    background-image: url("/images/cafe/Grund/ico-back3.jpg")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
    color: #000000;
    border: 0px!important;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px 0px 6px 2px #800000!important;
    -webkit-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -moz-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -o-box-shadow: inset 0px 0px 6px 2px #800000!important;
    border-radius: 8px!important;
}

td.tda09 {
    width: auto !important;
    background: transparent !important;
    background-size: 100% 100%;
    background-repeat: no-repeat!important;
    border: 0px!important;
    color: #000000;
    padding: 6px !important;
    padding-left: 8px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Britannic Bold';
    font-size: 20px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px -4px 1px 6px #87ceeb!important;
    -webkit-box-shadow: inset 0px -4px 1px 6px #87ceeb!important;
    -moz-box-shadow: inset 0px -4px 1px 6px #87ceeb!important;
    -o-box-shadow: inset 0px -4px 1px 6px #87ceeb!important;
    border-radius: 8px!important;
}
td.tda011 {
    width: auto !important;
    background: transparent !important;
    color: #000000!important;
    border: 0px!important;
    padding: 5px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:left;
    font-family: 'Britannic Bold';
    font-size: 18px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset -4px -1px 3px 2px #4b0082!important;
    -webkit-box-shadow: inset -4px -1px 3px 2px #4b0082!important;
    -moz-box-shadow: inset -4px -1px 3px 2px #4b0082!important;
    -o-box-shadow: inset -4px -1px 3px 2px #4b0082!important;
    border-radius: 8px!important;
}
td.tda11 {
    width: auto !important;
    background: transparent !important;
    color: #000000;
    border: 0px!important;
    padding: 3px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:left;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    -webkit-box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    -moz-box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    -o-box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    border-radius: 8px!important;
}

td.tda22 {
    width: 3px!important;
    background: none !important;
    border: 0px!important;
    color: #0000ff!important;
    margin: 1px !important;
    box-shadow: inset 0px 1px 6px 3px #800000!important;
    -webkit-box-shadow: inset 0px 1px 6px 3px #800000!important;
    -moz-box-shadow: inset 0px 1px 6px 3px #800000!important;
    -o-box-shadow: inset 0px 1px 6px 3px #800000!important;
    border-radius: 3px!important;
}


td.tda24 {
    width: auto !important;
    background: none !important;
    border: 0px!important;
    color: #000000;
    padding: 3px !important;
    padding-left: 3px !important;
    margin: 0px !important;
    font-family: "Courier New" !important; 
    font-weight: bold !important; 
    text-align:left !important;
    box-shadow: inset 0px 2px 0px 1px #8b4513!important;
    border-radius: 8px!important;
}

td.tda26 {
    width: auto !important;
    background: none !important;
    border: 0px!important;
    color: #0000ff!important;
    padding: 3px !important;
    padding-left: 3px !important;
    margin: 0px !important;
    text-align:left;
    font-family: 'Britannic Bold';
    font-size: 20px!important;
    font-style: italic!important;
    font-weight: bold !important;
    box-shadow: inset 0px 1px 6px 3px #800000!important;
    -webkit-box-shadow: inset 0px 1px 6px 3px #800000!important;
    -moz-box-shadow: inset 0px 1px 6px 3px #800000!important;
    -o-box-shadow: inset 0px 1px 6px 3px #800000!important;
    border-radius: 8px!important;
}
td.tda27 {
    width: auto !important;
    background: none !important;
    border: 0px!important;
    color: #0000ff!important;
    padding: 3px !important;
    padding-left: 3px !important;
    margin: 0px !important;
    text-align:left;
    font-family: 'Britannic Bold';
    font-size: 20px!important;
    font-style: italic!important;
    font-weight: bold !important;
    box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    -webkit-box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    -moz-box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    -o-box-shadow: inset 0px 1px 6px 3px #87ceeb!important;
    border-radius: 8px!important;
}
td.tda28 {
    width: auto !important;
    background-image: url("/images/cafe/Grund/ico-back3.jpg")!important;
    background-size: 100% 100%;
    background-repeat: repeat!important;
    color: #000000;
    border: 0px!important;
    padding: 2px !important;
    padding-left: 2px !important;
    margin: 0px !important;
    text-align:center;
    font-family: 'Arial Narrow';
    font-size: 16px; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset 0px 0px 6px 2px #800000!important;
    -webkit-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -moz-box-shadow: inset 0px 0px 6px 2px #800000!important;
    -o-box-shadow: inset 0px 0px 6px 2px #800000!important;
    border-radius: 8px!important;
}








td.tdxx {
    height: 0.1px !important;
    background: transparent !important;
    border: 0px!important;
    outline: none!important;
    box-shadow: none!important;
}
td.tdb01 {
    border: 0px!important;
    height: 15px!important;
    background: none !important;
    box-shadow: inset 2px 2px 2px 1px #000000!important;
    border-radius: 6px!important;
}



/* Input für Rechner */
input[type=text] {
    color: #000000;
    border: 0px!important;
    background: transparent !important;
    padding: 1px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center !important;
    font-family: 'Arial Narrow';
    font-size: 16px!important; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: none!important;
    }
input[type=button] {
    color: #000000;
    border: 0px!important;
    background: transparent !important;
    padding: 1px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center !important;
    font-family: 'Arial Narrow';
    font-size: 16px!important; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: none!important;
    }

/* Select für Rechner */
select {
    color: #000000;
    border: 0px!important;
    padding: 1px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    text-align:center !important;
    font-family: 'Arial Narrow';
    font-size: 16px!important; 
    font-style: italic;
    font-weight: bold !important;
    box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    -webkit-box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    -moz-box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    -o-box-shadow: inset -1px 1px 4px 2px #0000ff!important;
    border-radius: 8px!important;
    }


/* Fenster für Karten */
#container {
    overflow: hidden;
    z-index: 0;
}

#container1 {
    overflow: hidden;
    z-index: 0;
}
#container2 {
    overflow: hidden;
    z-index: 0;
}
#container3 {
    overflow: hidden;
    z-index: 0;
}
#container4 {
    overflow: hidden;
    z-index: 0;
}
#container5 {
    overflow: hidden;
    z-index: 0;
}
#container6 {
    overflow: hidden;
    z-index: 0;
}
#container7 {
    overflow: hidden;
    z-index: 0;
}
#container8 {
    overflow: hidden;
    z-index: 0;
}
#container9 {
    overflow: hidden;
    z-index: 0;
}
#container10 {
    overflow: hidden;
    z-index: 0;
}

div.scrollable {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: auto;
}

div.scrollimage {
    width: 900px;
    height: 700px;
    margin: 0;
    padding: 0;
    overflow-y: scroll!important;
    overflow-x: scroll!important;
}




.vortipa {
    text-decoration: none;
    position:relative;
    width: auto!important;
    height: 500px!important;
    float: left;
    overflow: auto;
    border: 3px;
    border-width:3px;
    border-style:double;
    border-color: #9de6ad;
    background-color: #925b25;
    color: #f6f6da;
    border-radius: 6px;
    padding: 2px;
    z-index: 2;
}

.vortipb {
    text-decoration: none;
    position:relative;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 3px;
    border-width:3px;
    border-style:double;
    border-color: #9de6ad;
    background-color: #925b25;
    color: #f6f6da;
    border-radius: 6px;
    padding: 1px;
    margin: 1px;
    z-index: 2;
}
.vortipb1 {
    text-decoration: none;
    position:relative;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 3px;
    border-width:3px;
    border-style:double;
    border-color: #0040FF;
    background-color: #925b25;
    color: #f6f6da;
    border-radius: 6px;
    padding: 1px;
    margin: 1px;
    z-index: 2;
}
.vortipb2 {
    text-decoration: none;
    position:relative;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 3px;
    border-width:3px;
    border-style:double;
    border-color: #0101DF;
    background-color: #925b25;
    color: #f6f6da;
    border-radius: 6px;
    padding: 1px;
    margin: 1px;
    z-index: 2;
}
.vortipb3 {
    text-decoration: none;
    position:relative;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 3px;
    border-width:3px;
    border-style:double;
    border-color: #FF0000;
    background-color: #925b25;
    color: #f6f6da;
    border-radius: 6px;
    padding: 1px;
    margin: 1px;
    z-index: 2;
}

.vortipc {
    text-decoration: none;
    position:relative;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 2px;
    border-width:2px;
    border-style:double;
    border-color: #OOFFOO;
    background-color: #925b50;
    color: #f6f6da;
    border-radius: 6px;
    padding: 1px;
    margin: 1px;
    z-index: 99;
}
.vortipcb {
    text-decoration: none;
    position:relative;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 2px;
    border-width:2px;
    border-style:double;
    border-color: #db18d2;
    background-color: #925b50;
    color: #f6f6da;
    border-radius: 6px;
    padding: 1px;
    margin: 1px;
    z-index: 99;
}
.vortipxc {
    text-decoration: none;
    position:relative;
    background-image: url("/images/cafe/Grund/ico-back10c.jpg")!important;
    background-size: 100% 100%;
    background-repeat: no-repeat!important;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 2px;
    border-width:2px;
    border-style:double;
    border-color: #0000ff;
    background-color: #fe2ef7;
    color: #f6f6da;
    border-radius: 6px;
    padding: 1px;
    margin: 1px;
    z-index: 99;
}

.vortipd {
    text-decoration: none;
    position:relative;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 3px;
    border-width:3px;
    border-style:double;
    border-color: #OOFFOO;
    background-color: #925b50;
    color: #f6f6da;
    border-radius: 6px;
    padding: 2px;
    margin: 1px;
    z-index: 2;
}

.vortipdd {
    text-decoration: none;
    position:relative;
    background-image: url("/images/cafe/Grund/ico-back10.jpg")!important;
    background-size: 100% 100%;
    background-repeat: no-repeat!important;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 3px;
    border-width:3px;
    border-style:double;
    border-color: #OOFFOO;
    background-color: #925b50;
    color: #f6f6da;
    border-radius: 6px;
    padding: 2px;
    margin: 1px;
    z-index: 2;
}
.vortipla {
    text-decoration: none;
    position:relative;
    background-image: url("/images/cafe/Grund/ico-talbak2.png")!important;
    background-size: 100% 100%;
    background-repeat: no-repeat!important;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 3px;
    border-width:3px;
    border-style:double;
    border-color: #0000ff;
    background-color: #925b50;
    color: #f6f6da;
    border-radius: 6px;
    padding: 2px;
    margin: 1px;
    z-index: 2;
}
.vortiplb {
    text-decoration: none;
    position:relative;
    background-image: url("/images/cafe/Grund/ico-talbak2.png")!important;
    background-size: 100% 100%;
    background-repeat: no-repeat!important;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 3px;
    border-width:3px;
    border-style:double;
    border-color: #db18d2;
    background-color: #925b50;
    color: #f6f6da;
    border-radius: 6px;
    padding: 2px;
    margin: 1px;
    z-index: 2;
}
.vortipv {
    text-decoration: none;
    position:relative;
    background-image: url("/images/cafe/Grund/ico-back10.jpg")!important;
    background-size: 100% 100%;
    background-repeat: no-repeat!important;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 2px;
    border-width:2px;
    border-style:double;
    border-color: #OOFFOO;
    background-color: #925b50;
    color: #d31226;
    border-radius: 6px;
    padding: 1px;
    margin: 1px;
    z-index: 2;
}
.vortips {
    text-decoration: none;
    position:relative;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 2px;
    border-width:2px;
    border-style:double;
    border-color: #9de6ad;
    background-color: #925b25;
    color: #F8D914;
    border-radius: 6px;
    padding: 1px;
    margin: 1px;
    z-index: 2;
}

.vortipe {
    text-decoration: none;
    position:relative;
    width: auto!important;
    height: auto!important;
    float: right;
    border: 4px;
    border-width:4px;
    border-style:double;
    border-color: #OOFFOO;
    background-color: #925b50;
    color: #f6f6da;
    border-radius: 10px;
    padding: 2px;
    z-index: 2;
}

.vortip {
    text-decoration: none;
    position:relative;
    width: auto!important;
    height: auto!important;
    float: left;
    border: 5px;
    border-width:6px;
    border-style:double;
    border-color: #9de6ad;
    background-color: #925b25;
    color: #f6f6da;
    border-radius: 15px;
    padding: 4px;
    z-index: 2;
}






img.zoom1 {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom1:hover {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(2.0, 2.0);
 -moz-transform: scale(2.0, 2.0);
 -webkit-transform: scale(2.0, 2.0);
 -o-transform: scale(2.0, 2.0);
 -ms-transform: scale(2.0, 2.0);
}
img.zoom2 {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom2:hover {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(5.0, 5.0);
 -moz-transform: scale(5.0, 5.0);
 -webkit-transform: scale(5.0, 5.0);
 -o-transform: scale(5.0, 5.0);
 -ms-transform: scale(5.0, 5.0);
}
img.zoom3 {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom3:hover {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(9.0, 9.0);
 -moz-transform: scale(9.0, 9.0);
 -webkit-transform: scale(9.0,9.0);
 -o-transform: scale(9.0, 9.0);
 -ms-transform: scale(9.0, 9.0);
}
img.zoom4 {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom4:hover {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(12.0, 12.0);
 -moz-transform: scale(12.0, 12.0);
 -webkit-transform: scale(12.0,12.0);
 -o-transform: scale(12.0, 12.0);
 -ms-transform: scale(12.0, 12.0);
}



.ostatip {
text-decoration:none;
position:relative;
}
.ostatip p {
display:none;
width: auto;
border: 5px;
border-width:8px;
border-style:double;
border-color: #9de6ad;
background-color: #925b25;
color: #f6f6da;
border-radius: 15px;
padding: 20px;
}
.ostatip:hover p {
display:block;
position:fixed;
overflow:hidden;
}


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

li {
  float: left;
}



.taltip { position:relative; }
.taltip p {
   display:none;
    width: auto;
    border: 5px;
    border-width:8px;  
    border-style:double;
    border-color: #9de6ad;
    background-color: #925b25;
    color: #f6f6da;
    border-radius: 15px;
    padding: 20px;
}
.taltip:hover p {
    display:block;
    position:fixed;
    overflow:hidden;
    z-index: 2;
}
